## gpustat 0.5.0

=== debian/changelog ===
gpustat (0.5.0-2) unstable; urgency=medium

  * Team upload
  * Add missing build-dependencies
  * Add debian/clean to avoid FTBFSx2

 -- Graham Inggs <ginggs@debian.org>  Thu, 11 Apr 2019 09:50:02 +0000

gpustat (0.5.0-1) unstable; urgency=low

  * Initial release. (Closes: #924647)

 -- Mo Zhou <cdluminate@gmail.com>  Sat, 16 Mar 2019 02:15:32 +0000
