=== debian/control ===
Source: gpustat
Section: contrib/admin
Homepage: https://github.com/wookayin/gpustat
Priority: optional
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/nvidia-team/gpustat.git
Vcs-Browser: https://salsa.debian.org/nvidia-team/gpustat
Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
Uploaders: Mo Zhou <cdluminate@gmail.com>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-blessings,
               python3-psutil,
               python3-pynvml,
               python3-pytest-runner,
               python3-setuptools,
               python3-six,

Package: gpustat
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: pretty nvidia device monitor
 Just less than nvidia-smi?
 .
 NOTE: This works with NVIDIA Graphics Devices only, no AMD support as of now.
