## gpustat 0.6.0

=== debian/changelog ===
gpustat (0.6.0-1) unstable; urgency=medium

  * New upstream version 0.6.0

 -- Mo Zhou <cdluminate@gmail.com>  Thu, 22 Aug 2019 06:01:22 +0000

gpustat (0.5.0-3) unstable; urgency=medium

  * Add missing runtime deps python3-pkg-resources. (Closes: #927301)
    Although this might be a dh-python bug, let's fixup the superficial
    problem first.
  * Add the watch file.

 -- Mo Zhou <cdluminate@gmail.com>  Fri, 19 Apr 2019 02:21:20 +0000
