=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 Package: gpustat
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends},
+Depends: ${misc:Depends}, ${python3:Depends}, python3-pkg-resources
 Description: pretty nvidia device monitor
  Just less than nvidia-smi?
  .
