=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%gpustat-$1.tar.gz%" \
https://github.com/wookayin/gpustat/tags \
(?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
