## gpustat 1.0.0

=== debian/changelog ===
gpustat (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0
  * Add new python3 dependencies for testing.
    + Require B-D: nvidia-ml-py (python3-pynvml) >= 11.450.129.
  * Apply wrap-and-sort.
  * Update my email address.
  * Bump debhelper compat level to 13.

 -- Mo Zhou <lumin@debian.org>  Wed, 28 Sep 2022 10:49:04 -0400
