=== debian/control ===
Source: gpustat
Section: contrib/admin
Homepage: https://github.com/wookayin/gpustat
Priority: optional
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/nvidia-team/gpustat.git
Vcs-Browser: https://salsa.debian.org/nvidia-team/gpustat
Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
Uploaders: Mo Zhou <lumin@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-blessed,
               python3-blessings <!nocheck>,
               python3-mockito <!nocheck>,
               python3-psutil,
               python3-pynvml (>= 11.450.129),
               python3-pytest <!nocheck>,
               python3-pytest-runner,
               python3-setuptools,
               python3-six

Package: gpustat
Architecture: all
Depends: python3-pkg-resources, ${misc:Depends}, ${python3:Depends}
Description: pretty nvidia device monitor
 Just less than nvidia-smi?
 .
 NOTE: This works with NVIDIA Graphics Devices only, no AMD support as of now.
