=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ -Spybuild --with python3
