## gpustat 1.1.1

=== requirements.txt ===
# All required dependencies must be specified in setup.py, not here.
#
# This file lists additional packages that will be installed (BEFORE setup.py)
# in the python environment (e.g. Travis CI; see .travis.yml).

# vim: set ft=conf:
