=== debian/changelog ===
gpustat (1.1.1-1) unstable; urgency=medium

  * New upstream version 1.1.1

 -- Mo Zhou <lumin@debian.org>  Fri, 29 Dec 2023 22:27:53 -0500

gpustat (1.1-1) unstable; urgency=medium

  * Team upload.

  [ Mo Zhou ]
  * New upstream version 1.1

  [ Andreas Beckmann ]
  * Set Rules-Requires-Root: no.
  * Add upstream metadata.
  * Bump Standards-Version to 4.6.2, no changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 08 Nov 2023 11:49:53 +0100
