=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: contrib/admin
 Homepage: https://github.com/wookayin/gpustat
 Priority: optional
-Standards-Version: 4.3.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/nvidia-team/gpustat.git
 Vcs-Browser: https://salsa.debian.org/nvidia-team/gpustat
 Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
@@ -18,7 +18,9 @@
                python3-pytest <!nocheck>,
                python3-pytest-runner,
                python3-setuptools,
+               python3-setuptools-scm,
                python3-six
+Rules-Requires-Root: no
 
 Package: gpustat
 Architecture: all
